.bk1 {  border: #DCE0F0; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.a13 {  font-size: 13px; line-height: 180%; color: #333333; text-decoration: none}
.a14 {  font-size: 14px; line-height: 160%; color: #000000; text-decoration: none}
.bkw {  border-color: black #F8C3C3 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.picturebk {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.a12red {  font-size: 12px; line-height: 150%; color: #FF0000; text-decoration: none}
